<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="http://projets.admisource.gouv.fr/xemelios/technical/schemas/xsd2html.xsl"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">

	<xs:complexType name="TDescription">
		<xs:annotation>
			<xs:documentation>
				Une description sous la forme (code,libelle). Le code
				est dans l'attribut "value" et le libelle est le contenu
			</xs:documentation>
		</xs:annotation>
		<xs:simpleContent>
			<xs:extension base="xs:NCName">
				<xs:attribute name="value" use="required"
					type="xs:integer" />
			</xs:extension>
		</xs:simpleContent>
	</xs:complexType>

</xs:schema>